/* bld620.css */

#rahmen {            
   display: block;
/*   position: relative; */
   top: 0;
   left: 0;

   width: 1px; 
/*   height: 26.5em;  wgn. Positionierung nachfolgender Elemente */
   padding: 1px;
   margin: 20px 20px 20px 0px; 

   border: 0px solid #f00; 
   color: #000;
   background-color: #ffe;
}

.bild {
   display: block; 
   padding: 0px;  
}
.bild0 {
   display: block; 
   border-top: 1px solid #999;
   border-left: 1px solid #999;
   border-right: 1px solid #999;
   border-bottom: 1px solid #999;
   padding: 0px;
}
.bild1 {
   display: block; 
   border-top: 1px solid #999;
   border-left: 1px solid #999;
   border-right: 1px solid #999; 
   padding: 0px; 
}
.bild2 {
   display: block; 
   border-left: 1px solid #999;
   border-right: 1px solid #999; 
}
.bild3 {
   display: block; 
   border-left: 1px solid #999;
   border-right: 1px solid #999; 
   border-bottom: 1px solid #999; 



}

#danach {
/*    clear:left; */ 
}


